uuid: 22fe45cb-0463-423c-b160-7b35513db4d4
langcode: es
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - user
_core:
  default_config_hash: 6eiNWATGTd3lUEKuxNPNyDRDVMsUlM0HS90_R6JJLUI
id: pathauto_update_alias_user
label: 'Actualizar alias de URL'
type: user
plugin: pathauto_update_alias
configuration: {  }
